System Requirements

JW Players’s standard audio and video components rely on Android’s MediaCodec API, which was released in Android 4.1 (API level 16). Hence the JW Player SDK does not work on earlier versions of Android. In addition, for VP9 playback the hardware must support VP9 decoding.